{
  "_id": "cordova-plugin-chrome-apps-sockets-udp@1.3.0",
  "_rev": "7-1ab0e7601a10981e02bd33df752b248f",
  "name": "cordova-plugin-chrome-apps-sockets-udp",
  "description": "This plugin provides UDP sockets for Android and iOS.",
  "dist-tags": {
    "latest": "1.3.0"
  },
  "versions": [
    "1.2.2",
    "1.3.0"
  ],
  "maintainers": [
    "agrieve <agrieve@chromium.org>",
    "mmocny <mmocny@gmail.com>",
    "maxw <maxw@chromium.org>",
    "clelland <iclelland@google.com>"
  ],
  "time": {
    "modified": "2017-11-08T06:16:59.698Z",
    "created": "2015-04-30T02:27:17.727Z",
    "1.2.2": "2015-04-30T02:27:17.727Z",
    "1.3.0": "2016-09-28T00:53:12.816Z"
  },
  "homepage": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-sockets-udp",
  "keywords": [
    "chrome",
    "socket",
    "sockets",
    "udp",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-sockets-udp.git"
  },
  "bugs": {
    "url": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-sockets-udp/issues"
  },
  "license": "BSD",
  "readmeFilename": "README.md",
  "users": {
    "heshalianren": true,
    "abdosaeedelhassan": true
  },
  "_attachments": {},
  "_etag": "W/\"1d734e5592c54bc620ad15943065fb75\"",
  "_lastModified": "Sat, 26 May 2018 20:57:36 GMT",
  "version": "1.3.0",
  "cordova": {
    "id": "cordova-plugin-chrome-apps-sockets-udp",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "author": "",
  "gitHead": "c3ed6cf1f959ee74fa7f768b7f04ae6b2f94b568",
  "scripts": {},
  "_shasum": "582e790fab7b23346954c713f177cbe4a3d40eff",
  "_from": ".",
  "_npmVersion": "3.3.8",
  "_nodeVersion": "0.10.29",
  "_npmUser": "agrieve <agrieve@chromium.org>",
  "dist": {
    "shasum": "582e790fab7b23346954c713f177cbe4a3d40eff",
    "tarball": "https://registry.npmjs.org/cordova-plugin-chrome-apps-sockets-udp/-/cordova-plugin-chrome-apps-sockets-udp-1.3.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-16-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-chrome-apps-sockets-udp-1.3.0.tgz_1475023992217_0.5139235376846045"
  },
  "directories": {}
}
